#### 3.18.1 Starting `comsatd` ¶

`-d`
`--daemon`

  Run as a standalone daemon.

`-i`
`--inetd`

  The server is started from `/etc/inetd.conf` file:

      comsat dgram  udp wait  root  /usr/sbin/comsatd \
      comsatd -c /etc/comsat.conf

  This is the default operation mode.

`-t[file]`
`--test[=file]`

  Test mode. In this mode, `comsatd` takes two arguments: URL of a mailbox and QID of the message from that mailbox and prints the notification to the current user tty (`/dev/tty`), or file, if it is supplied. If the `~/.biffrc` file exists, it will be used. For example:

      $ comsatd --test /var/mail/root 34589

  Notice, that file is an optional argument. When supplied, it should follow the short option form immediately, or the long option form after the equals sign, e.g.:

      $ comsatd --test=logfile /var/mail/root 34589

  or

      $ comsatd -tlogfile /var/mail/root 34589

`--foreground`

  Don’t detach from the controlling terminal, remain in foreground.

See also Options That are Common for All Utilities..